Table of Contents

Module: smiles | ../bkchem/oasa/oasa/smiles.py
--- | ---
Functions |
--- | ---
file_to_mol is_line is_pure_ring mol_to_file mol_to_text text_to_mol
| file_to_mol
    file_to_mol ( f )
| is_line
    is_line ( mol )
all degrees are 2 except of two with degree 1
| is_pure_ring
    is_pure_ring ( mol )
| mol_to_file
    mol_to_file ( mol,  f )
| mol_to_text
    mol_to_text ( structure )
| text_to_mol
    text_to_mol ( text,  calc_coords=1 )
Classes |
smiles |

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:43 2006 by HappyDoc version 2.1